Bug 440940 - FTBFS qca2-2.0.0-2.fc9
Summary: FTBFS qca2-2.0.0-2.fc9
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qca2   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 17:17 UTC by FTBFS
Modified: 2008-06-11 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 16:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.18 KB, application/x-bzip2)
2008-04-04 17:17 UTC, FTBFS
no flags Details
build.log.bz2 (7.92 KB, application/x-bzip2)
2008-04-04 17:17 UTC, FTBFS
no flags Details
root.log.bz2 (3.20 KB, application/x-bzip2)
2008-04-04 17:17 UTC, FTBFS
no flags Details
build.log.bz2 (7.94 KB, application/x-bzip2)
2008-04-04 17:17 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 17:17:33 UTC
qca2-2.0.0-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 17:17:38 UTC
Created attachment 301274 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 17:17:39 UTC
Created attachment 301275 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 17:17:41 UTC
Created attachment 301276 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 17:17:42 UTC
Created attachment 301277 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:54:16 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Aurelien Bompard 2008-06-11 16:27:16 UTC
Fixed by ausil. Thanks.


Note You need to log in before you can comment on or make changes to this bug.